import request from '@/utils/require'
import { kjdepot, cjjd } from '@/api/index'

// 摄像头故障
export function cameraList(data, params) {
    return request({
        url: `${cjjd}/kshHlhtSbxx/selectCameraMalfunctionList/${params.pageNo}/${params.pageSize}`,
        method: 'get',
        params: data
    })
}
// 测温故障
export function alarmList(data, params) {
    return request({
        url: `${kjdepot}/temperature/storageBadTemperaturepoint/${params.pageNo}/${params.pageSize}`,
        method: 'get',
        params: data
    })
}
// new
export function cameraListNew(data, params) {
    return request({
        url: `${cjjd}/kshHlhtSbxx/selectCameraMalfunctionDetailList/${params.pageNo}/${params.pageSize}`,
        method: 'get',
        params: data
    })
}


